/*     269394 : 탭 타입 버튼      */
.button__269394__ {display:table; width:100%;}
.button__269394__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#4db9ca; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__269394__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__269394__ a:hover {background:#777777; color:#F8F8F8;}
.button__269394__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__269394__.style_on_type a {background:#777777; color:#F8F8F8;}
.button__269394__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__269394__ a {height:52px; padding:0 15px; font-size:19px;}
	.button__269394__ a:before {height:52px;}
}

/*     269392 : 이미지 리스트      */
.img_tile__269392__ {margin:0 -5px;}
.img_tile__269392__:after {content:''; display:block; clear:both;}
.img_tile__269392__ * {box-sizing:border-box;}
.img_tile__269392__ .item {float:left; position:relative; padding:5px;}
.img_tile__269392__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__269392__ .figure {display:block;}
.img_tile__269392__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__269392__ .caption {display:block; position:relative; padding:15px;}
.img_tile__269392__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__269392__ .caption > span:first-child {margin-top:0;}
.img_tile__269392__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__269392__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__269392__ .item {width:100%;}
.col_m_2__269392__ .item {width:50%;}
.col_m_3__269392__ .item {width:33.3334%;}
.col_m_4__269392__ .item {width:25%;}
.col_m_1__269392__ .item,
.col_m_2__269392__ .item2n,
.col_m_3__269392__ .item3n,
.col_m_4__269392__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__269392__ {margin:0 -10px;}
	.img_tile__269392__ .item {padding:10px;}
	.img_tile__269392__ .caption {padding:20px;}
	.img_tile__269392__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__269392__ .caption > span.subject {font-size:16px;}
	.img_tile__269392__ .caption > span.content {font-size:14px;}

	.col_m_1__269392__ .item,
	.col_m_2__269392__ .item2n,
	.col_m_3__269392__ .item3n,
	.col_m_4__269392__ .item4n {clear:none;}

	.col_t_1__269392__ .item {width:100%;}
	.col_t_2__269392__ .item {width:50%;}
	.col_t_3__269392__ .item {width:33.3334%;}
	.col_t_4__269392__ .item {width:25%;}
	.col_t_5__269392__ .item {width:20%;}
	.col_t_6__269392__ .item {width:16.6666%;}
	.col_t_1__269392__ .item,
	.col_t_2__269392__ .item2n,
	.col_t_3__269392__ .item3n,
	.col_t_4__269392__ .item4n,
	.col_t_5__269392__ .item5n,
	.col_t_6__269392__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__269392__ .caption {padding:25px;}
	.img_tile__269392__ .caption > span {margin-top:10px;}
	.img_tile__269392__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__269392__ .caption > span.content {font-size:15px;}

	.col_t_1__269392__ .item,
	.col_t_2__269392__ .item2n,
	.col_t_3__269392__ .item3n,
	.col_t_4__269392__ .item4n,
	.col_t_5__269392__ .item5n,
	.col_t_6__269392__ .item6n {clear:none;}

	.col_pc_1__269392__ .item {width:100%;}
	.col_pc_2__269392__ .item {width:50%;}
	.col_pc_3__269392__ .item {width:33.3334%;}
	.col_pc_4__269392__ .item {width:25%;}
	.col_pc_5__269392__ .item {width:20%;}
	.col_pc_6__269392__ .item {width:16.6666%;}
	.col_pc_1__269392__ .item,
	.col_pc_2__269392__ .item2n,
	.col_pc_3__269392__ .item3n,
	.col_pc_4__269392__ .item4n,
	.col_pc_5__269392__ .item5n,
	.col_pc_6__269392__ .item6n {clear:both;}
}

/*     269393 : 공백      */
.solid_line__269393__ {box-sizing:border-box;display:block;position:relative;width:100%;height:8px}
.solid_line__269393__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__269393__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__269393__ {height:0px}
}

/*     432255 : 타이틀 텍스트      */
.title__432255__ {font-size:0}
.title__432255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__432255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__432255__.style_top p {padding-top:10px}
.title__432255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__432255__.style_right p {padding-right:14px}
.title__432255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__432255__.style_bottom p {padding-bottom:12px}
.title__432255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__432255__.style_left p {padding-left:14px}
.title__432255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__432255__.style_circle1 p {padding-left:18px}
.title__432255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__432255__.style_circle2 p {padding-left:18px}
.title__432255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__432255__ p {font-size:20px}
	.title__432255__.style_top p:before {width:20px}
	.title__432255__.style_right p:before {height:20px}
	.title__432255__.style_bottom p:before {width:20px}
	.title__432255__.style_left p:before {height:20px}
}

/*     427195 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__427195__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__427195__ li{display:table;margin-top:5px;font-size:13px;line-height:1.5em;}
.text_list__427195__ li:first-child{margin-top:0;}
.text_list__427195__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;}
.text_list__427195__ span:before{content:'\e60b';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__427195__ p{display:table-cell;vertical-align:middle;color:#444444;font-weight:normal;letter-spacing:0;}

.text_list__427195__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__427195__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__427195__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__427195__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__427195__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__427195__ li{font-size:15px;}
}

/*     269395 : 표 2.0      */
.table__269395__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__269395__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__269395__ * {box-sizing:border-box}
.table__269395__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__269395__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__269395__ td.empty__269395__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__269395__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__269395__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__269395__ > .table_inner {width:px}
}

/*     269400 : 점선      */
.dashed_line__269400__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__269400__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__269400__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__269400__ {height:20px}
}

/*     269403 : 탭 타입 버튼      */
.button__269403__ {display:table; width:100%;}
.button__269403__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#4db9ca; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__269403__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__269403__ a:hover {background:#777777; color:#F8F8F8;}
.button__269403__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__269403__.style_on_type a {background:#777777; color:#F8F8F8;}
.button__269403__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__269403__ a {height:52px; padding:0 15px; font-size:19px;}
	.button__269403__ a:before {height:52px;}
}

/*     401471 : 이미지 리스트      */
.img_tile__401471__ {margin:0 -5px;}
.img_tile__401471__:after {content:''; display:block; clear:both;}
.img_tile__401471__ * {box-sizing:border-box;}
.img_tile__401471__ .item {float:left; position:relative; padding:5px;}
.img_tile__401471__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__401471__ .figure {display:block;}
.img_tile__401471__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__401471__ .caption {display:block; position:relative; padding:15px;}
.img_tile__401471__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__401471__ .caption > span:first-child {margin-top:0;}
.img_tile__401471__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__401471__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__401471__ .item {width:100%;}
.col_m_2__401471__ .item {width:50%;}
.col_m_3__401471__ .item {width:33.3334%;}
.col_m_4__401471__ .item {width:25%;}
.col_m_1__401471__ .item,
.col_m_2__401471__ .item2n,
.col_m_3__401471__ .item3n,
.col_m_4__401471__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__401471__ {margin:0 -10px;}
	.img_tile__401471__ .item {padding:10px;}
	.img_tile__401471__ .caption {padding:20px;}
	.img_tile__401471__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__401471__ .caption > span.subject {font-size:16px;}
	.img_tile__401471__ .caption > span.content {font-size:14px;}

	.col_m_1__401471__ .item,
	.col_m_2__401471__ .item2n,
	.col_m_3__401471__ .item3n,
	.col_m_4__401471__ .item4n {clear:none;}

	.col_t_1__401471__ .item {width:100%;}
	.col_t_2__401471__ .item {width:50%;}
	.col_t_3__401471__ .item {width:33.3334%;}
	.col_t_4__401471__ .item {width:25%;}
	.col_t_5__401471__ .item {width:20%;}
	.col_t_6__401471__ .item {width:16.6666%;}
	.col_t_1__401471__ .item,
	.col_t_2__401471__ .item2n,
	.col_t_3__401471__ .item3n,
	.col_t_4__401471__ .item4n,
	.col_t_5__401471__ .item5n,
	.col_t_6__401471__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__401471__ .caption {padding:25px;}
	.img_tile__401471__ .caption > span {margin-top:10px;}
	.img_tile__401471__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__401471__ .caption > span.content {font-size:15px;}

	.col_t_1__401471__ .item,
	.col_t_2__401471__ .item2n,
	.col_t_3__401471__ .item3n,
	.col_t_4__401471__ .item4n,
	.col_t_5__401471__ .item5n,
	.col_t_6__401471__ .item6n {clear:none;}

	.col_pc_1__401471__ .item {width:100%;}
	.col_pc_2__401471__ .item {width:50%;}
	.col_pc_3__401471__ .item {width:33.3334%;}
	.col_pc_4__401471__ .item {width:25%;}
	.col_pc_5__401471__ .item {width:20%;}
	.col_pc_6__401471__ .item {width:16.6666%;}
	.col_pc_1__401471__ .item,
	.col_pc_2__401471__ .item2n,
	.col_pc_3__401471__ .item3n,
	.col_pc_4__401471__ .item4n,
	.col_pc_5__401471__ .item5n,
	.col_pc_6__401471__ .item6n {clear:both;}
}

/*     401472 : 공백      */
.solid_line__401472__ {box-sizing:border-box;display:block;position:relative;width:100%;height:8px}
.solid_line__401472__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401472__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401472__ {height:0px}
}

/*     401473 : 표 2.0      */
.table__401473__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__401473__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__401473__ * {box-sizing:border-box}
.table__401473__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__401473__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__401473__ td.empty__401473__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__401473__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__401473__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__401473__ > .table_inner {width:px}
}

